@media (max-width: 1100px) {
	.pc{ display: none !important;}

	.design_center_index .introduction .txtbox h6{font-size: 0.56rem; line-height: 0.8rem;}
	.design_center_index .introduction .txtbox p{font-size: 0.28rem; line-height: 0.50rem; margin-bottom: 0.63rem;}
	.design_center_index .introduction p{font-size: 0.28rem; line-height: 0.50rem; margin-bottom: 0.63rem;}
	.design_center_index .introduction .imgbox1 img{width: 100%;}
	.design_center_index .introduction .imgbox{ height: 4.14rem;}

	.design_center_index .design_team{padding-top:1.23rem;}
	
	.design_center_index .design_team_box .pic_box1 .txtbox{margin-right: 0; text-align: left; padding-top: 2.30rem;}
	.design_center_index .design_team_box .pic_box1 .txtbox h6{font-size: 0.7rem; margin-bottom: 0.25rem;}
	.design_center_index .design_team_box .pic_box1 .txtbox .subtxt{font-size: 0.34rem; padding-bottom: 0.3rem; margin-top: 0; margin-bottom: 0;   line-height: 0.42rem}
	.design_center_index .design_team_box .pic_box1 .txtbox .subtxt::after{left: 0; right: auto;  ;}
	.design_center_index .design_team_box .pic_box1 .txtbox p{margin-top: 0.5rem; margin-bottom: 0.82rem; font-size: 0.3rem;    line-height: 0.5rem;}
	.design_center_index .design_team_box .pic_box1 img{width: 100%;}
	.design_center_index .design_team_box .pic_box2{width: 100%; justify-content: space-between; margin-top: 0.8rem;}
	.design_center_index .design_team_box .pic_box2 .pic_item{/* width: 32.5%; margin-right: 0; */}
	.design_center_index .design_team_box .pic_item h5{font-size: 0.26rem;}
	.design_center_index .design_team_box .pic_item .subtxt{font-size: 0.22rem;}
	.design_center_index .design_team_box .pic_item a{font-size: 0.2rem;}

	.design_center_index .title{font-size: 0.46rem;}
	.design_center_index .title img{width: 0.36rem;}
	.design_center_index .design_team_mainitem .pic{width: 1.48rem;}
	.design_center_index .vision_box .txtbox img{width: 1.17rem;}
	.design_center_index .vision_box .txtbox h6{font-size: 0.68rem; margin-top: 0.43rem; line-height: 0.60rem;}
	.design_center_index .vision_box .txtbox p{font-size: 0.28rem; line-height: 0.5rem; margin-top: 0.52rem;}
	.footer .footerbox{width: 90%; margin: 0 auto; display: block; text-align: center;}
	.footer .footerbox .rightnav{width: 100%; margin-top: .56rem}


	.shanghai .title{width: 90%; margin-left: auto; margin-right: auto; font-size: 0.6rem; margin-bottom: 1.2rem;}
	.shanghai .content_box{width: 90%;  margin-left: auto; margin-right: auto; font-size: 0.26rem; line-height: 0.5rem; padding-bottom: 0.9rem;}
	.shanghai .imgbox .swiper-container{width: calc(100% - 0.46rem); margin-left: 0.46rem; margin-bottom: 1.83rem;}
	.shanghai .imgbox .swiper-container .swiper-slide img{height: 3.62rem;}
	
}